@charset "utf-8";

@charset "utf-8";
/*all*/
* {word-break:break-all;}
body {color: #666;font-family:Arial, "宋体";font-size:12px;line-height:18px; }
body, ul, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset { margin: 0; padding: 0; }
iframe { margin: 0; padding: 0; list-style:none;}
ul, li { list-style:none;}
h1, h2, h3, h4, h5, h6 { font-size: 1em; }
input,select,textarea   { font: 12px Arial } 
div,table,td{font-family:Arial, "宋体";font-size:12px;line-height:18px;}
a { color: #666666;font-family:Arial, "宋体"; text-decoration: none; blr:expression(this.onFocus=this.blur()); outline:none;}
a:hover {color: #A90100; text-decoration: underline;}
		
	a img { border: none; }


.a04 { width:182px; height:28px;background:url(../images/search_bg1.gif) no-repeat left top;}
.a04a { float:right; width:177px; padding-top:5px;}
.input1 { margin-top:2px; line-height:14px; width:115px;	border:none;height:13px;}
.button { line-height:17px; border:none; width:45px; height:17px; background:url(../images/button_bg1.gif) left bottom; text-align:center;font-weight:bold; color:#FFFFFF;}
.button1 {border:none; line-height:17px; width:45px; height:17px; background:url(../images/button_bg1.gif) left top; text-align:center;  color:#FFFFFF;}

.button2 { line-height:17px; border:none; width:45px; height:17px; text-align:center;font-weight:bold; color:#FFFFFF;}
.button3 {border:none; line-height:17px; width:45px; height:17px; text-align:center;  color:#FFFFFF;}
